.news-message .news-m-list li button {
    color: #d2bf97;
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 0.04rem 0;
    height: 0.36rem;
    line-height: 0.36rem;
}

.news-message .news-m-list li button:hover {
    color: #ffb526;
    /* position: relative; */
}

.login-prompt {
    animation: xmove .5s infinite;
    animation-direction: alternate;
}

.banner_floating {
    position: fixed;
    top: 50%;
    right: 1vw;
    margin-top: -3.3rem;
    /* background: no-repeat center; */
    width: 3.09rem;
    /* height: 6.58rem; */
    z-index: 999;
    background-size: contain;
    padding: 3px;
    background-color: #ac0d03;
    border-radius:2px
}

.banner_floating img{
    width: 100%;
    /* border-radius: 10px; */
}

@keyframes xmove {
    from {
        left: 320px;
    }
    to {
        left: 300px;
    }
}

@media (max-width: 800px) {
    .login-prompt {
        animation: none;
    }
}

.forgetpwd {
    width: 100%;
    height: 100%;
}

.forgetpwd label {
    color: #fbe9c8;
    font-size: 0.25rem;
}

.forgetpwd .pwdphone {
    background-color: #fbe9c8;
    height: 0.25rem;
    width: 5rem;
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
    border-radius: 6px;
}

.forgetpwd .pwdtext {
    background-color: #fbe9c8;
    height: 0.25rem;
    width: 5rem;
    margin-top: 0.25rem;
    /* margin-bottom: 0.25rem; */
    border-radius: 6px;
}

.pwdbtn {
    /* display: flex; */
    position: relative;
    margin: 0 auto;
    /* left: 50%; */
    bottom: 0;
    width: 2rem;
    height: 0.4rem;
    line-height: 0.2rem;
    /* right: 0; */
    text-align: center;
    background-color: #fbe9c8;
}

.home_choose_list ul li {
    width: 2.1rem;
    height: 2.81rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
}

.home_choose_list {
    display: none;
}

.page_error{
    width: 100%;
    height: 100vh;
    background-color: white;
}

@media (max-width: 800px) {
    .home_choose_list {
        display: block;
    }
}

.choose_list ul li.choose_list_apk {
    background-image: url(../images/choose_list_apk.png);
}

.choose_list ul li.choose_list_apple {
    background-image: url(../images/choose_list_apple.png);
}

.choose_list ul li.choose_list_google {
    background-image: url(../images/choose_list_google.png);
}

.choose_list ul li.choose_list_fb {
    background-image: url(../images/choose_list_fb.png);
}

/* 限購格式 */

.money_list ul li span.note {
    content: '';
    display: block;
    position: absolute;
    width: 2rem;
    height: 0.5rem;
    line-height: 0.5rem;
    top: 0.1rem;
    left: 3.8rem;
    padding-left: 0.3rem;
    margin: auto;
    background-size: contain;
    text-align: center;
    font-style: inherit;
    color: aliceblue;
}

/* 公告圖置中 */

.sec-con img {
    max-width: 100%;
}

.pop-con img {
    max-width: 100%;
}

/* 公告顯示大小位置 */

@media (max-width: 800px) {
    .pop-main {
        top: 40%;
    }
    .pop-con {
        height: 58vh;
    }
}

/* 活動標題顯示位置 */

.activity-box li p {
    padding: 0.32rem 0 0;
}

@media (max-width: 800px) {
    .activity-box li p {
        padding: 0.5rem 0 0;
    }
}

/* 分頁數字小一點 */

.news-message .news-m-page-num ul li:nth-child(2) button {
    padding: 0.05rem 0.15rem;
}

/* 發票格示 */

.invoice_list_l {
    width: 6%;
    float: left;
    margin-top: 0.01rem;
}

.invoice_list_r {
    width: 94%;
    float: right;
    margin-left: 0.05rem;
}

@media (max-width: 800px) {
    .invoice_list_r {
        margin-left: 0.25rem;
        margin-top: 0.08rem
    }
}

/* 產品金額字型 */

.money_list ul li button {
    font-size: 0.26rem;
}

/* 公告長度 */

.news-message .news-m-list li span {
    width: 75%;
}

.qrcode {
    margin: 0 auto;
    width: 70%;
    /* padding: 1rem; */
}

.qrcode img {
    width: 100%;
    margin: 0.5rem auto;
    border: 0.02rem white solid
}

/* 登入框高度修改 */

.user-message, .news-message {
    height: 4rem;
}

@media (max-width: 800px) {
    .user-message, .news-message {
        height: 7.2rem;
    }
}

/* 會員專區 儲值專區 button */

.message-but {
    font-size: 0.17rem;
}

@media (max-width: 800px) {
    .message-but {
        bottom: 0.5rem;
    }
}

/* mobile radio */

@media (max-width: 800px) {
    input[type="checkbox"], input[type="radio"] {
        width: 0.4rem;
        height: 0.4rem;
        margin: 0.1rem
    }
}

@media (max-width: 800px) {
    .close-btn {
        margin: -0.05rem;
        width: .8rem;
        height: .8rem;
    }
}

/* add by Grant 21.07.16 */

.message .news-message .news-message-con button {
    padding: 0.2vw !important;
}

/* 會員卡別優惠 */

.discounts-table tr th:first-child div {
    line-height: .94rem;
    padding: 0;
    border-radius: 6px 8px 0 0;
}

.discounts-table tr th:first-child div, .discounts-table tr th:last-child div {
    height: .94rem;
}

.moon-winners.one {
    width: 100% !important;
}

.moon-winners.two {
    width: 50% !important;
}

/* 800 以下 */

@media (max-width: 800px) {
    .message .news-message .news-message-con button {
        width: max(9vw, 33px);
    }
    .discounts-table tr th:first-child div {
        line-height: 14vw;
    }
    .discounts-table tr th div {
        height: 14vw !important;
    }
    .moon-winners.three {
        width: 50% !important;
    }
}

/* 800以上 */

@media (min-width: 801px) {
    .message .news-message .news-message-con button {
        width: min(3vw, 55px);
    }
    .moon-winners.three {
        width: 33.3333% !important;
    }
}

/* 大手機 */

@media screen and (min-width: 500px) and (max-width: 768px) {
    .discounts-table tr th:first-child div {
        line-height: 8.5vw;
    }
    .discounts-table tr th div {
        height: 8.5vw !important;
    }
}

/* 小手機 */

@media (max-width: 320px) {
    .discounts-table tr th:first-child div {
        line-height: 17vw;
        font-size: 12px;
    }
    .discounts-table tr th div {
        height: 17vw !important;
    }
    .main-background {
        background: url(../images/body_bg.png) repeat-y #000;
    }